header{
  border-bottom: 1px solid #d2d2d2;
	position:fixed;
	top:0;
	width:100%;
	left:0;
	right:0;
	background:#fff;
	z-index: 1004;
}

.sub_wrap,
#content{
	padding-top: 100px;
}
header .hd_inner{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 1780px;
}
header .nav_list{
  display: flex;
  align-items: center;
  gap: 135px;
  font-size: 22px;
  font-weight: 700;
}
header .nav_link{
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100px;
  transition: 0.3s;
}
header .nav_item{
  position: relative;
}
header .nav_item::after{
  content: '';
  display: block;
  width: 12px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  left: 50%;
  bottom: 0;
  transform: translate(-50%, 50%) scale(0);
  position: absolute;
  transition: 0.3s;
  background-color: #24b8c6;
  z-index: 9;
}
header .nav_item:hover .nav_link{
  color: #24b8c6;
}
header .nav_item:hover::after{
  transform: translate(-50%, 50%) scale(1);
}
header .nav_item:hover .depth2{
  border: 1px solid #24b8c6;
}
header .depth2{
  position: absolute;
  z-index: 4;
  min-width: 220px;
  left: 50%;
  transform: translateX(-50%);
  border: 1px solid #d2d2d2;
  background-color: #fff;
  padding: 15px 25px 25px;
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
  display: none;
}
header .depth2_link{
  padding: 8px 0;
  display: block;
  transition: 0.3s;
}
header .depth2_link:hover{
  color: #24b8c6;
}
.ft_inner {
  display: flex;
  align-items: center;
  margin: 0 auto;
  gap: 20px;
  max-width: 1780px;
}
.ft_inner:not(:last-of-type) {
  margin-bottom:15px ;
}
footer .ft_bottom {
  padding: 50px 20px 50px;
  background: #383b40;
}
footer .ft_bottom .ft_logo {
  flex-basis: 362px;
}
footer .ft_info {
  flex: 1;
  color: #cbcbcb;
  font-size: 16px;
  line-height: 23px;
  font-weight: 300;
}
.ft_inner .ft_util{
  display: flex;
  align-items: center;
  gap: 25px;
}
.ft_inner .ft_sns_list {
  display: flex;
  gap: 10px;
  display: none;
}
footer .ft_sns_item  {
  width: 42px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  background: no-repeat center;
  background-size: 100% auto;
  font-size: 0;
  background-position-y: 0%;
}
.ft_util .site_wrap{
  border: 1px solid #767676;
  background: #292c30;
}
.ft_util .site_wrap .btn_site_go{
  width: 40px;
  line-height: 37px;
  border-left: 1px solid #767676;
  font-size: 14px;
  color: #fff;
  transition: 0.3s;
}
.ft_util .site_wrap .family_menu{
  width: 210px;
  padding: 0 20px;
  font-size: 14px;
  color: #fff;
  background: url(../img/common/ico_site_arrow.png) no-repeat center right 10px;
  transition: 0.3s;
  cursor: pointer;
}
.ft_util .site_wrap .family_menu option{
  color: #000;
}
.site_wrap{
  display: flex;
}
.site_wrap .select_list ul{
  display: none;
  position: absolute;
  z-index: 111;
  background: #fff;
}
.site_wrap .select_list ul li {
  width: 230px;
  font-size: 18px;
  padding: 0 19px;
  border: 1px solid #9e9e9e;
  border-top: none;
  height: 51px;
  line-height: 49px;
}
.site_wrap .select_list ul li > a{
  display: block;
  width: 100%;
  height: 100%;
}
.site_wrap .select_list .select_on{
  border: 1px solid #9e9e9e;
  height: 51px;
  line-height: 49px;
  width: 230px;
  display: inline-block;
  position: relative;
  font-size: 18px;
  padding: 0 19px;
  text-align: left;
}
.site_wrap .btn_ft-go{
  width: 66px;
  height: 51px;
  border: 1px solid #9e9e9e;
  border-left: 0;
  font-size: 18px;
}
button.ham_btn {
  display: none;
  width: 29px;
  height: 23px;
  position: relative;
  z-index: 99;
}
button.ham_btn > span{
  width: 100%;
  height: 3px;
  background-color: #000;
  position: absolute;
  left: 0;
  right: 0;
  transition: 0.3s;
}
button.ham_btn > span:nth-child(1){
  top: 0;
}
button.ham_btn > span:nth-child(2){
  top: calc(50% - 1.5px);
}
button.ham_btn > span:nth-child(3){
  bottom: 0;
}
button.ham_btn.on > span:nth-child(2){
  display: none;
}
button.ham_btn.on > span:nth-child(1){
  transform: rotate(45deg);
  top: calc(50% - 1.5px);
}
button.ham_btn.on > span:nth-child(3){
  transform: rotate(-45deg);
  bottom: calc(50% - 1.5px);
}
body.modal{
  overflow: hidden !important;
}
@media screen and (max-width:1800px) {
  header .hd_inner{
    padding: 0 20px;
  }
  header .nav_list{
    gap: 60px;
  }
  header .hd_inner .logo_link{
    max-width: 300px;
    display: flex;
    align-items: center;
  }
}
@media screen and (min-width:1025px){
  nav{
    display: block !important;
  }
}
@media screen and (max-width:1024px){
 .sub_wrap,
 #content{
	padding-top: 70px;
}
  button.ham_btn{
    display: block;
  }
  nav{
    display: none;
  }
  header .hd_inner{
    min-height: 70px
  }
  .on + nav{
    display: block;
    position: fixed;
    top: 70px;
    left: 0;
    right: 0;
    width: 100%;
    background-color: #f5f5f5;
    z-index: 98;
    height: calc(100vh - 70px);
  }
  header .nav_list{
    flex-direction: column;
    gap: 0;
    border-top: 1px solid #c4c4c4;
  }
  header .nav_link{
    height:60px;
    padding: 5px 20px;
    font-size: 18px;
    width: 100%;
    justify-content: space-between;
    border-bottom: 1px solid #c4c4c4;
  }
  header .nav_item{
    width: 100%;
  }
  header .nav_item::after{
    display: none;
  }
  header .nav_link.has_depth:after{
    content: '';
    display: block;
    width: 14px;
    aspect-ratio: 1 / 1;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../img/common/ico_more.png);
  }
  header .nav_link.on.has_depth:after{
    background-image: url(../img/common/ico_depth_on.png);
  }
  header .depth2{
    position: static;
    min-width: 0;
    width: 100%;
    transform: none;
    border: none;
    padding: 0;
  }
  header .nav_item:hover .depth2 {
    border: none;
  }
  header .depth2_link {
    height: 48px;
    padding: 0 20px;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #d2d2d2;
    font-size: 16px;
    position: relative;
  }
  header .nav_link.on{
    background-color: #24b8c6;
    color: #fff !important;
  }
  header .depth2_link::after{
    content: '';
    display: block;
    height: 2px;
    background-color: #24b8c6;
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 0%;
    transform-origin: left;
    transition: 0.3s;
  }
  header .depth2_link:hover::after{
    width: 100%;
  }
}
@media screen and (max-width:768px) {
  .site_wrap .select_list .select_on{
    height: 39px;
    line-height: 37px;
    font-size: 12px;
    width: 185px;
    padding: 0 10px;
  }
  .site_wrap .btn_ft-go {
    width: 39px;
    height: 39px;
    font-size: 12px;
  }
  .site_wrap .select_list ul li {
    width: 185px;
    font-size: 12px;
    padding: 0 10px;
    height: 39px;
    line-height: 37px;
  }
  header .hd_inner .logo_link{
    max-width: 240px;
  }
}

@media screen and (max-width:1600px) {
  .ft_inner{
    flex-direction: column;
  }
  footer .ft_bottom .ft_logo{
    flex-basis: 0;
    max-width: 285px;
  }
  footer .ft_bottom {
    position: relative;
    padding-bottom: 145px;
    padding-top: 40px;
  }
  .ft_inner .ft_util{
    position: absolute;
    bottom: 75px;
    left: 50%;
    transform: translateX(-50%);
  }
  footer .ft_info{
    text-align: center;
  }
}
@media screen and (max-width:768px){
  .ft_adr_text{
    font-size: 14px;
  }
}